## gnome-session 3.2.1

=== debian/changelog ===
gnome-session (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/12_no_gdm_fallback.patch.
  * Remove debian/patches/13_format_security.patch, applied upstream.
  * debian/control.in:
    - Bump Build-Depends on intltool to (>= 0.40.6).
    - Drop Build-Depends on librsvg2-dev.
    - Add Build-Depends on libjson-glib-dev (>= 0.10).

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Nov 2011 02:20:11 +0100

gnome-session (3.0.2-4) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control.in:
    - We really need notification-daemon for gnome-session-fallback, not a
      virtual provides. So make the depencency versioned.
      Closes: #649737.

  [ Josselin Mouette ]
  * defaults.list:
    - Add scheme handlers for yelp.
  * 02_fallback_desktop.patch:
    - Rename the fallback session to “GNOME Classic”.
    - Split makefile parts into 03_fallback_desktop_makefile.patch.
  * po-up/POTFILES.in: add 02_fallback_desktop.patch to translations.
  * Update fr.po.

  [ Jordi Mallach ]
  * Update ca.po.

  [ Josselin Mouette ]
  * th.po: Thai translation from Theppitak Karoonboonyanan.
  * zh_CN.po: Chinese translation from Aron Xu.

  [ Christian Perrier ]
  * ru.po: Russian translation from Alexei Lobanov.

  [ Josselin Mouette ]
  * sk.po: Slovak translation from Slavko.
  * de.po: German translation from Chris Leick.
  * nl.po: Dutch translation from Jeroen Schot.
  * da.po: Danish translation from Joe Dalton. Closes: #649269.
  * Add an alternative, at lower priority, for gnome-session-fallback.
    Closes: #649596.

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Nov 2011 23:06:59 +0100

gnome-session (3.0.2-3) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Vcs-* fields.
  * debian/patches/13_format_security.patch:
    - Fix format string vulnerability. Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 12:36:01 +0200

gnome-session (3.0.2-2) experimental; urgency=low

  [ Josselin Mouette ]
  * defaults.list:
    + Make epiphany-newtab the default http handler.
    + Add a few more text MIME types to gedit, otherwise they can be 
      handled by emacs.
    + Point directories to nautilus.desktop. Closes: #618376. Thanks 
      Jérémy Bicha.

  [ Michael Biebl ]
  * Remove Depends on policykit-1-gnome from gnome-session as gnome-shell
    provides its own integrated PolicyKit authentication agent.
  * Remove notification-daemon from gnome-session Recommends as gnome-shell
    has an integrated notification system.
  * Make notification-daemon a Depends of the gnome-session-fallback and
    remove debian/patches/13_no_fallback_notification.patch so the session
    manager starts notification-daemon in the fallback case.
  * Bump Standards-Version to 3.9.2. No further changes.
  * debian/watch: Track .bz2 tarballs.

 -- Michael Biebl <biebl@debian.org>  Fri, 19 Aug 2011 23:02:02 +0200

gnome-session (3.0.2-1) experimental; urgency=low

  * defaults.list:
    + Add evolution.
    + Add x-scheme-handler types.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Jun 2011 00:13:03 +0200

gnome-session (2.30.2-3+sid2) unstable; urgency=low

  * Start notification-daemon in Initialization phase. Closes: #640355
  * Add autostart file for PolicyKit Authentication Agent.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Sep 2011 15:36:29 +0200

gnome-session (2.30.2-3+sid1) unstable; urgency=low

  [ Josselin Mouette ]
  * Conflict with gnome-splashscreen-manager. Closes: #605111.

  [ Michael Biebl ]
  * Remove gnome3-session bits, superseded by gnome-session and
    gnome-session-fallback.
  * Add dependency on notification daemon.
  * Install autostart file for notification-daemon to activate the
    notification system on session startup. Closes: #636435
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 19 Aug 2011 22:41:15 +0200
