=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-session
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.13),
               gnome-common,
               intltool (>= 0.40.6),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 2.90.7),
               libupower-glib-dev (>= 0.9.0),
               libdbus-glib-1-dev (>= 0.76),
               libgconf2-dev (>= 2.10.1-6),
               libjson-glib-dev (>= 0.10),
               libsm-dev,
               libice-dev,
               libx11-dev,
               libxt-dev,
               libxau-dev,
               libxext-dev,
               libxcomposite-dev,
               libgl1-mesa-dev,
               libxtst-dev,
               libxrender-dev,
               xmlto,
               xsltproc,
               xtrans-dev
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-session
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-session

Package: gnome-session
Architecture: all
Depends: ${misc:Depends},
         gnome-settings-daemon (>= 3.0),
         gnome-shell (>= 3.0),
         gnome-session-bin (>= ${binary:Version}),
         gnome-session-bin (<< ${gnome:NextVersion}),
         gnome-session-common (= ${binary:Version})
Recommends: gnome-session-fallback,
            gnome-power-manager
Suggests: gnome-user-guide,
          desktop-base,
          gnome-keyring
Replaces: gnome-session-bin (<< 3.0),
          gnome3-session
Breaks: bug-buddy (<< 2.20),
        xserver-xorg (<< 1:7.4),
        gnome-power-manager (<< 2.28)
Conflicts: gnome3-session
Provides: x-session-manager,
          gnome3-session
Description: GNOME Session Manager - GNOME 3 session
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the required components for the standard GNOME 3
 session, based on the GNOME Shell. It can be started from a display
 manager such as GDM, and requires 3D acceleration to work properly.

Package: gnome-session-fallback
Architecture: all
Depends: ${misc:Depends},
         gnome-settings-daemon (>= 3.0),
         gnome-panel (>= 3.0),
         metacity (>= 2.30),
         notification-daemon (>= 0.7),
         policykit-1-gnome,
         gnome-session-bin (>= ${binary:Version}),
         gnome-session-bin (<< ${gnome:NextVersion}),
         gnome-session-common (= ${binary:Version})
Recommends: gnome-power-manager
Suggests: gnome-user-guide,
          desktop-base,
          gnome-keyring
Replaces: gnome-session (<< 3.0),
          gnome-session-bin (<< 3.0)
Provides: x-session-manager
Description: GNOME Session Manager - GNOME fallback session
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the required components for the GNOME 3 fallback
 session, based on the GNOME Panel. It can be started from a display
 manager such as GDM, and doesn’t have specific hardware requirements.

Package: gnome-session-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         gsettings-desktop-schemas,
         upower (>= 0.9.0)
Conflicts: gnome-session (<< 2.26.1-5)
Description: GNOME Session Manager - Minimal runtime
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the binaries for the GNOME Session Manager, but
 no startup scripts. It is meant for those willing to start
 gnome-session by hand with the components of their choice, and for
 applications such as GDM that use gnome-session internally.

Package: gnome-session-common
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-session (<< 3.0),
          gnome-session-bin (<< 3.0),
          libgnomevfs2-common (<< 1:2.24.0-3)
Description: GNOME Session Manager - common files
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the translations, data files and startup scripts
 which are common to the GNOME and GNOME fallback sessions.
