## gnome-session 3.2.1+bzr200

=== debian/changelog ===
gnome-session (3.2.1+bzr200) precise; urgency=low

  * "Auto build."

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 27 Mar 2012 14:35:00 +0000

gnome-session (3.2.1-0ubuntu1.1newyork1) oneiric; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - Modify Ubuntu 2d session to start unity-2d-shell instead of unity-2d-launcher

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 09 Feb 2012 11:54:13 +0000

gnome-session (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/patches/105_hide_session_startup_help.patch:
    - Hide Help button on Startup Applications dialog, as it is broken
      and the help documentation hasn't been written for 3.x yet.
      LP: #838539

 -- Michael Terry <mterry@ubuntu.com>  Tue, 29 Nov 2011 13:53:43 -0500

gnome-session (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release: (LP: #876566)
    - fix for solaris
    - updated translations
  * remove debian/patches/00git_dont_idle_on_0_timeouts.patch:
    - in upstream tarball

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Oct 2011 16:22:43 +0200
