=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-session/([\d\.]+)/gnome-session-([\d\.]+)\.tar\.bz2
