## gnome-session 3.2.1-0ubuntu8+6.0trisquel12

=== debian/changelog ===
gnome-session (3.2.1-0ubuntu8+6.0trisquel12) toutatis; urgency=low

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 19 Mar 2013 22:44:40 +0100

gnome-session (3.2.1-0ubuntu8) precise-proposed; urgency=low

  * debian/control.in:
    - Recommend cups-pk-helper for gnome-session-fallback so that
      System Settings>Printers works

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Apr 2012 10:08:48 -0400

gnome-session (3.2.1-0ubuntu7) precise; urgency=low

  * debian/patches/51_remove_session_saving_from_gui.patch:
    - add GNOME_SESSION_SAVE environment variable for people wanting to
      use the save session still, knowing that it can break your system
      if used unwisely (LP: #771896)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 10:30:56 +0200

gnome-session (3.2.1-0ubuntu6) precise; urgency=low

  * debian/patches/96_no_catch_sigsegv.patch:
    - disable signal handlers harder to let apport do its job

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Mar 2012 12:52:04 +0100

gnome-session (3.2.1-0ubuntu5) precise; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - follow the rename of unity-2d-launcher to unity-2d-shell
  * debian/patches/52_xdg_current_desktop.patch:
    - refreshed
  * debian/control.in:
    - add breaks: old unity-2d version

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Feb 2012 14:22:23 +0100

gnome-session (3.2.1-0ubuntu4) precise; urgency=low

  * Backport some of the Debian changes
  * debian/control.in:
    - drop the Recommends on gnome-power-manager, the code gnome-session uses
      has moved to gnome-settings-daemon
    - drop the build-depends on librsvg2-dev
    - Recommends "unity | unity-2d | gnome-shell" rather than Depends on it,
      some users want to use gnome-session without those (lp: #854058).
  * debian/patches/50_ubuntu_sessions.patch:
    - restore the "no notifications in fallback sessions" for Ubuntu,
      the required components need an autostart .desktop where notify-osd 
      doesn't have one, let them be dbus activated rather (lp: #885939)

  [ Michael Biebl ]
  * Remove Depends on policykit-1-gnome from gnome-session as gnome-shell
    provides its own integrated PolicyKit authentication agent.
  * Remove notification-daemon from gnome-session Recommends as gnome-shell
    has an integrated notification system.
  * Make notification-daemon a Depends of the gnome-session-fallback and
    remove debian/patches/13_no_fallback_notification.patch so the session
    manager starts notification-daemon in the fallback case.
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Dec 2011 20:07:58 +0100

gnome-session (3.2.1-0ubuntu3) precise; urgency=low

  * debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
    - Moved registering gnome-session binary as a session manager to 
      gnome-session-bin package
      LP: #899568

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Mon, 05 Dec 2011 13:01:52 +0100

gnome-session (3.2.1-0ubuntu2) precise; urgency=low

  * debian/patches/105_hide_session_startup_help.patch:
    - Hide Help button on Startup Applications dialog, as it is broken
      and the help documentation hasn't been written for 3.x yet.
      LP: #838539

 -- Michael Terry <mterry@ubuntu.com>  Tue, 29 Nov 2011 13:53:43 -0500
