## gnome-session 3.2.1-0ubuntu8+6.0trisquel13

=== debian/changelog ===
gnome-session (3.2.1-0ubuntu8+6.0trisquel13) toutatis; urgency=low

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Aug 2013 17:23:46 +0200
