=== debian/control ===
--- 
+++ 
@@ -2,27 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-session
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
                dh-autoreconf,
                debhelper (>= 5.0.13),
                gnome-pkg-tools (>= 0.13),
                gnome-common,
-               intltool (>= 0.40.0),
+               intltool (>= 0.40.6),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 2.90.7),
                libupower-glib-dev (>= 0.9.0),
                libdbus-glib-1-dev (>= 0.76),
                libgconf2-dev (>= 2.10.1-6),
                libjson-glib-dev (>= 0.10),
-               librsvg2-dev,
                libsm-dev,
                libice-dev,
                libx11-dev,
@@ -42,14 +40,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          gnome-settings-daemon (>= 3.0),
-         unity | unity-2d | gnome-shell (>= 3.0),
-         policykit-1-gnome,
          nautilus,
          gnome-session-bin (>= ${binary:Version}),
          gnome-session-bin (<< ${gnome:NextVersion}),
          gnome-session-common (= ${binary:Version})
-Recommends: gnome-power-manager,
-            notification-daemon
+Recommends: unity | unity-2d | gnome-shell (>= 3.0)
 Suggests: gnome-user-guide,
           desktop-base,
           gnome-keyring,
@@ -59,7 +54,8 @@
           gnome-session-common (<< 3.0.0-2ubuntu1)
 Breaks: bug-buddy (<< 2.20),
         xserver-xorg (<< 1:7.4),
-        gnome-power-manager (<< 2.28)
+        gnome-power-manager (<< 2.28),
+        unity-2d (<< 5.4~),
 Conflicts: gnome3-session
 Provides: x-session-manager,
           gnome3-session
@@ -82,9 +78,9 @@
          policykit-1-gnome,
          gnome-session-bin (>= ${binary:Version}),
          gnome-session-bin (<< ${gnome:NextVersion}),
-         gnome-session-common (= ${binary:Version})
-Recommends: gnome-power-manager,
-            notification-daemon
+         gnome-session-common (= ${binary:Version}),
+         notification-daemon
+Recommends: cups-pk-helper
 Suggests: gnome-user-guide,
           desktop-base,
           gnome-keyring
