## gnome-session 3.4.2.1

=== debian/changelog ===
gnome-session (3.4.2.1-4) unstable; urgency=low

  * debian/patches/20_add_app_start_dir.patch:
    + New patch. Add a new command line option, --start <dir>, to
      specify a directory to load .desktop files from. This differs
      from --autostart in that the latter overrides session loading
      while the new option doesn't. This is necessary for gdm3 to be
      able to start a11y tools.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 10 Apr 2013 13:51:00 +0200

gnome-session (3.4.2.1-3) unstable; urgency=low

  * defaults.list:
    + epiphany.desktop → epiphany-browser.desktop.
    + Anyway replace epiphany with iceweasel.
    + Update default handlers for LibreOffice.
  * 04_fallback_warning_notify.patch: use libnotify to show the fallback 
    warning instead of a dialog.
  * Build-depend on libnotify.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 10:19:13 +0200

gnome-session (3.4.2.1-2) unstable; urgency=low

  * debian/patches/13_display_session_properties.patch: Display
    session-properties as the Startup Applications capplet was removed from
    gnome-control-center, which makes it hard to discover the
    gnome-session-properties tool. (Closes: #683814)
  * debian/patches/14_hide_session_properties_help.patch: The help button in
    gnome-session-properties points to the old GNOME 2 user guide and
    therefore doesn't work in GNOME 3, so hide it.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Sep 2012 00:53:57 +0200

gnome-session (3.4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete section from README.Debian. The splash screen has been
    dropped upstream for a while now.

 -- Michael Biebl <biebl@debian.org>  Thu, 31 May 2012 01:30:42 +0200

gnome-session (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 23:31:42 +0200

gnome-session (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Install blacklist/whitelist for gnome-session-check-accelerated-helper.
  * Disable systemd support, continue to use ConsoleKit for session tracking.
  * Bump Standards-Version to 3.9.3.
  * Update defaults.list, use libreoffice instead of openoffice.org.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Apr 2012 03:03:59 +0200
