=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --localstatedir=/var/lib \
-	--enable-ipv6
+                             --enable-ipv6 \
+                             --disable-systemd
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
