## gnome-session 3.6.0

=== debian/changelog ===
gnome-session (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 11:05:41 +1200

gnome-session (3.5.91-0ubuntu2) quantal; urgency=low

  * debian/gnome-session-common.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 20:31:08 -0400

gnome-session (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream translation update release.
  * 97_dont_blacklist_llvmpipe.patch:
    Patch from Fedora to not blacklist llvmpipe from GNOME sessions
    (LP: #1047828) Thanks Tim!

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Sep 2012 14:20:35 -0400

gnome-session (3.5.5-0ubuntu3) quantal; urgency=low

  * debian/gnome-session.install:
    - don't try to install the -2d session anymore

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Aug 2012 09:02:31 +0200

gnome-session (3.5.5-0ubuntu2) quantal; urgency=low

  * debian/patches/50_ubuntu_sessions.patch,
    debian/patches/52_xdg_current_desktop.patch:
    - remove ubuntu-2d session. unity-2d is not supported anymore and people
      will be transitionned to the 3d session. llvmpipe is used if no hardware
      acceleration is available. (LP: #1035261)
  * debian/control:
    - remove unity-2d recommends

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Aug 2012 08:46:51 +0200

gnome-session (3.5.5-0ubuntu1) quantal; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/50_ubuntu_sessions.patch:
  * debian/patches/52_xdg_current_desktop.patch:
    - Have Ubuntu 2D fallback to GNOME. Otherwise a Ubuntu GNOME live CD
      will fail to start the live environment since it tries the Unity
      sessions first.

  [ Didier Roche ]
  * New upstream release
    * Make XSMP error messages more clear
    * Be more careful in systemd code when session fails to get registered
    * Require newer glib
    * Make gconf build time optional
    * Updated translations
  * debian/control:
    - remove gconf build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Aug 2012 08:54:47 +0200

gnome-session (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev
  * debian/patches/21_up_start_on_demand.patch:
    - Dropped, code has changed too much

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 29 Jul 2012 16:22:23 +0200

gnome-session (3.5.2-0ubuntu3) quantal; urgency=low

  * add the recommends to session-migration to debian/control.in as well
    (was overwritten in debian/control)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 19 Jul 2012 18:16:34 +0200

gnome-session (3.5.2-0ubuntu2) quantal; urgency=low

  [ Matthieu Baerts (matttbe) ]
  * debian/patches/106_display_gnome-session-properties.patch:
   - session-properties is now visible in applications menu (LP: #1018031)

  [ Didier Roche ]
  * debian/patches/53_add_sessionmigration.patch, debian/control:
    - recommends and launch the session-migration if present at the start
      of the session. This sync tool is running different session migration
      scripts that can be provided in various desktop packages.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 16 Jul 2012 08:24:36 +0200

gnome-session (3.5.2-0ubuntu1) quantal; urgency=low

  * debian/watch: Track unstable versions 
  * New upstream release (LP: #1011555).
    + Fail softer in the face of spotty session bus
    + Consider that required component that exits with 1 has crashed
  * Refresh patches to apply cleanly 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Jun 2012 12:11:00 +0100

gnome-session (3.4.2.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/03_display_session_capplet.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 May 2012 17:05:26 +1200

gnome-session (3.4.1-1ubuntu1) quantal; urgency=low

  * Merge with Debian. Remaining changes:
   - debian/control.in:
     + gnome-session
       - Recommend nautilus and either unity, unity-2d or gnome-shell
       - Only suggest gnome-session-fallback (we don't want it to be installed
         by default)
       - Drop the Recommends on gnome-power-manager, the code gnome-session uses
         has moved to gnome-settings-daemon
     + gnome-session-fallback
       - Recommend cups-pk-helper for gnome-session-fallback so that
         System Settings>Printers works
   - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
      Moved registering gnome-session binary as a session manager to 
      gnome-session-bin package
   - debian/postinst, postrm:
      set the default lightdm session as ubuntu if none already set
   - don't install defaults.list (installed by desktop-file-utils in ubuntu):
      debian/gnome-session-common.dirs and gnome-session-common.install
   - add debian/gnome-session-common.gsettings-override:
     set ubuntu as the default session if nothing is provided
   - debian/55gnome-session_gnomerc:
      Use POSIX string substitutions (shell internal) instead of external
      basename and cut for startup speed.
   - debian/patches/20_hide_nodisplay.patch:
      Don't show applications in the Sessions properties dialog that have
      NoDisplay=true.
   - debian/patches/21_up_start_on_demand.patch:
      Don't call dkp_client_new() until actually needed. This blocks
      for some time whilst DK-Power is started, if it wasn't running already
      (which is the case during auto-login). This can delay the whole
      session from starting.
   - debian/patches/22_support_autostart_delay.patch:
      Bugzilla patch to support adding a delay to autostart apps, using
      a "X-GNOME-Autostart-Delay" key in the desktop file
   - debian/patches/50_ubuntu_sessions.patch:
      + Add Ubuntu & Ubuntu 2D sessions
      + Add GNOME Classic (Without Effects session). Use notify-osd for
        notifications, but don't add it to RequiredComponents since notify-osd

