=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-session
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                dh-autoreconf,
@@ -15,13 +15,11 @@
                gnome-pkg-tools (>= 0.13),
                gnome-common,
                intltool (>= 0.40.6),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.33.4),
                libgtk-3-dev (>= 2.90.7),
                libupower-glib-dev (>= 0.9.0),
                libdbus-glib-1-dev (>= 0.76),
-               libgconf2-dev (>= 2.10.1-6),
                libjson-glib-dev (>= 0.10),
-               libnotify-dev (>= 0.7),
                libsm-dev,
                libice-dev,
                libx11-dev,
@@ -35,22 +33,22 @@
                xmlto,
                xsltproc,
                xtrans-dev
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-session
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-session
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gnome-session/ubuntu
 
 Package: gnome-session
 Architecture: all
 Depends: ${misc:Depends},
          gnome-settings-daemon (>= 3.0),
-         gnome-shell (>= 3.0),
          gnome-session-bin (>= ${binary:Version}),
          gnome-session-bin (<< ${gnome:NextVersion}),
          gnome-session-common (= ${binary:Version})
-Recommends: gnome-session-fallback,
-            gnome-power-manager
+Recommends: unity | gnome-shell (>= 3.0),
+            nautilus,
+            session-migration,
 Suggests: gnome-user-guide,
           desktop-base,
-          gnome-keyring
+          gnome-keyring,
+          gnome-session-fallback
 Replaces: gnome-session-bin (<< 3.0),
           gnome3-session
 Breaks: bug-buddy (<< 2.20),
@@ -75,12 +73,12 @@
          gnome-settings-daemon (>= 3.0),
          gnome-panel (>= 3.0),
          metacity (>= 2.30),
-         notification-daemon (>= 0.7),
          policykit-1-gnome,
          gnome-session-bin (>= ${binary:Version}),
          gnome-session-bin (<< ${gnome:NextVersion}),
          gnome-session-common (= ${binary:Version})
-Recommends: gnome-power-manager
+Recommends: cups-pk-helper,
+            gnome-power-manager
 Suggests: gnome-user-guide,
           desktop-base,
           gnome-keyring
