=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-session/([\d\.]+)/gnome-session-([\d\.]+)\.tar\.xz
