## gnome-session 3.6.2

=== debian/changelog ===
gnome-session (3.6.2-0ubuntu5) raring; urgency=low

  * Make gnome-session upstart job emit 'desktop-start' and
    'desktop-end' events.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 20 Mar 2013 13:50:13 +0000

gnome-session (3.6.2-0ubuntu4) raring; urgency=low

  * Add upstart user session job for gnome-session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Mar 2013 15:05:12 -0400

gnome-session (3.6.2-0ubuntu3) raring; urgency=low

  * debian/patches/50_ubuntu_sessions.patch, 52_xdg_current_desktop.patch,
    debian/gnome-session-fallback.install:
    - Rename "GNOME Classic" back to "GNOME Fallback" to not conflict with
      the GNOME Shell 3.8 classic mode

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Dec 2012 18:45:22 -0500

gnome-session (3.6.2-0ubuntu2) raring; urgency=low

  * Add 04_consolekit_init_upower.patch: GsmConsoleKit: Properly initialize
    upower client. (LP: #1041137)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Nov 2012 11:21:28 +0100

gnome-session (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:06:21 +1300

gnome-session (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 13:29:37 +1300
