=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,5 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
+install/gnome-session::
+	install -m 644 -D debian/gnome-session.user-session.upstart debian/gnome-session/usr/share/upstart/sessions/gnome-session.conf
